Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1571644 - [RFE]- API call to see LBs image version and release
Summary: [RFE]- API call to see LBs image version and release
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-octavia
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: zstream
: ---
Assignee: Carlos Goncalves
QA Contact: Alexander Stafeyev
URL:
Whiteboard:
Depends On: 1536970
Blocks: 1433523 1571654
TreeView+ depends on / blocked
 
Reported: 2018-04-25 09:21 UTC by Carlos Goncalves
Modified: 2019-09-10 14:10 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1536970
Environment:
Last Closed: 2018-06-28 16:14:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack Storyboard 2001491 0 None None None 2018-04-25 09:21:07 UTC
OpenStack gerrit 548122 0 None None None 2018-04-25 09:21:07 UTC

Comment 7 Carlos Goncalves 2018-06-28 16:14:32 UTC
OSP13 GA is out. Patch would require altering database schema which we don't do in ZStream. Patch will be included in OSP14 (Rocky-based).


Note You need to log in before you can comment on or make changes to this bug.